ipb.lang['adduagenttitle']	= "Ajout d'un agent utilisateur";
ipb.lang['a_innerpost']	= "Avant la fin de la boucle foreach ";
ipb.lang['a_innerpre']	= "Après le début de la boucle foreach ";
ipb.lang['a_outerpost']	= "Après la fin de la boucle foreach ";
ipb.lang['a_outerpre']	= "Avant le début de la boucle foreach ";
ipb.lang['a_postelse']	= "Après le début de la condition else ";
ipb.lang['a_postendif']	= "Après le début de la condition if ";
ipb.lang['a_poststartif']	= "Avant le début de la condition if ";
ipb.lang['a_preelse']	= "Avant le début de la condition else ";
ipb.lang['a_preendif']	= "Avant la fin de la condition if ";
ipb.lang['a_prestartif']	= "Avant le début de la condition if ";
ipb.lang['bit_skin_blog_actions']	= "(Blog) Actions";
ipb.lang['bit_skin_blog_cblocks']	= "(Blog) Blocs de contenu";
ipb.lang['bit_skin_blog_global']	= "(Blog) Global";
ipb.lang['bit_skin_blog_hooks']	= "(Blog) Crochets";
ipb.lang['bit_skin_blog_list']	= "(Blog) Liste";
ipb.lang['bit_skin_blog_manage']	= "(Blog) Gérer";
ipb.lang['bit_skin_blog_portal']	= "(Blog) Greffon du portail";
ipb.lang['bit_skin_blog_post']	= "(Blog) Page de message";
ipb.lang['bit_skin_blog_show']	= "(Blog) Vue de blog";
ipb.lang['bit_skin_blog_trackback']	= "(Blog) Rétroliens";
ipb.lang['bit_skin_boards']	= "Index des forums";
ipb.lang['bit_skin_calendar']	= "Calendrier";
ipb.lang['bit_skin_ccs_global']	= "(Content) Modèles globaux";
ipb.lang['bit_skin_downloads']	= "(Downloads) Gestion des téléchargements";
ipb.lang['bit_skin_downloads_external']	= "(Downloads) Téléchargements externes";
ipb.lang['bit_skin_downloads_other']	= "(Downloads) Autres modèles";
ipb.lang['bit_skin_downloads_submit']	= "(Downloads) Soumettre le téléchargement";
ipb.lang['bit_skin_editors']	= "Éditeur";
ipb.lang['bit_skin_emails']	= "Courriels";
ipb.lang['bit_skin_forum']	= "Vue des forums";
ipb.lang['bit_skin_gallery_albums']	= "(Gallery) Albums";
ipb.lang['bit_skin_gallery_global']	= "(Gallery) Global";
ipb.lang['bit_skin_gallery_home']	= "(Gallery) Page d'accueil";
ipb.lang['bit_skin_gallery_imagelisting']	= "(Gallery) Liste des images";
ipb.lang['bit_skin_gallery_img']	= "(Gallery) Voir l'image";
ipb.lang['bit_skin_gallery_post']	= "(Gallery) Image du message";
ipb.lang['bit_skin_gallery_user']	= "(Gallery) Voir l'utilisateur";
ipb.lang['bit_skin_global']	= "Modèles globaux";
ipb.lang['bit_skin_global_comments']	= "Modèles de commentaires globaux";
ipb.lang['bit_skin_global_other']	= "Autres modèles globaux";
ipb.lang['bit_skin_help']	= "Aide";
ipb.lang['bit_skin_ipchat']	= "(Chat) Global";
ipb.lang['bit_skin_legends']	= "Légendes";
ipb.lang['bit_skin_login']	= "Page de connexion";
ipb.lang['bit_skin_messaging']	= "Messager";
ipb.lang['bit_skin_mlist']	= "Liste des membres";
ipb.lang['bit_skin_mod']	= "Modération";
ipb.lang['bit_skin_nexus_clients']	= "(Nexus) Clients";
ipb.lang['bit_skin_nexus_payments']	= "(Nexus) Paiements";
ipb.lang['bit_skin_nexus_support']	= "(Nexus) Support";
ipb.lang['bit_skin_online']	= "Liste des membres connectés";
ipb.lang['bit_skin_poll']	= "Sondages";
ipb.lang['bit_skin_portal']	= "Portail";
ipb.lang['bit_skin_post']	= "Écran de publication";
ipb.lang['bit_skin_printpage']	= "Version imprimable";
ipb.lang['bit_skin_profile']	= "Profils";
ipb.lang['bit_skin_register']	= "Page d'inscription";
ipb.lang['bit_skin_reports']	= "Centre des alertes";
ipb.lang['bit_skin_search']	= "Recherche";
ipb.lang['bit_skin_stats']	= "Statistiques";
ipb.lang['bit_skin_subscriptions']	= "Gestion des abonnements";
ipb.lang['bit_skin_topic']	= "Vue des sujets";
ipb.lang['bit_skin_ucp']	= "Panneau de contrôle utilisateur";
ipb.lang['cannot_compare_css']	= "Vous n'avez pas la permission de comparer des fichiers CSS.";
ipb.lang['cannot_compare_templates']	= "Vous n'avez pas la permission de comparer des modèles.";
ipb.lang['comparediff_cust']	= "Personnalisé";
ipb.lang['comparediff_diff']	= "Différence";
ipb.lang['comparediff_merg']	= "Aperçu de la fusion";
ipb.lang['comparediff_newd']	= "Nouveau par défaut";
ipb.lang['comparediff_oldd']	= "Ancien par défaut";
ipb.lang['confirm_delete_multiple_mem']	= "Êtes-vous sûr de vouloir supprimer ces membres ?";
ipb.lang['confirm_delete_single_mem']	= "Êtes-vous sûr de vouloir supprimer ce membre ?";
ipb.lang['delete_css_file']	= "Êtes-vous sûr de vouloir supprimer ce fichier CSS dans cet ensemble et tous ses fils ?";
ipb.lang['delete_template_bit']	= "Êtes-vous sûr de vouloir supprimer cet élément de modèle dans cet ensemble et dans ses fils ? CECI NE POURRA PAS ÊTRE ANNULÉ.";
ipb.lang['editor_enter_list']	= "Entrer un élément de la liste (ou cliquer sur Annuler pour terminer la liste)";
ipb.lang['forums_hidemod']	= "Masquer les options de modération";
ipb.lang['forums_showmod']	= "Afficher les options de modération";
ipb.lang['generic_ajax_error']	= "Une erreur est survenue durant le traitement de cette action";
ipb.lang['group_settings_match']	= "<span class='livesearch-groups'>Il y a des paramètres de groupe qui correspondent à votre recherche</span>";
ipb.lang['livesearchnoresults']	= "Aucun résultat";
ipb.lang['merge_edititem']	= "Éditer l'élément";
ipb.lang['missingurlforsave']	= "Impossible d'enregistrer le formulaire; l'url est manquante.";
ipb.lang['mustfixfirst']	= "Vous ne pouvez pas enregistrer cet élément tant que vous n'avez pas supprimé tous les conflits";
ipb.lang['no_ban_to_delete']	= "Vous n'avez pas sélectionné de filtre de bannissement à supprimer.";
ipb.lang['ok_to_delete']	= "VEUILLEZ CONFIMER : procéder à la suppression ?";
ipb.lang['oops']	= "Ouuups. Quelque chose s'est mal passé. Ceci aide-t'il ? : ";
ipb.lang['page_multijump']	= "Veuillez entrer un numéro de page sur laquelle se rendre compris entre 1 et ";
ipb.lang['removeuseragent']	= "Supprimer l'agent utilisateur ? Il sera définitivement supprimé.";
ipb.lang['resolveall_button']	= "Tout résoudre : la personnalisation gagne";
ipb.lang['resolveall_newwin']	= "Tout résoudre : la nouveauté gagne";
ipb.lang['revert_css_file']	= "Êtes-vous sûr de vouloir supprimer TOUTES les personnalisations de ce fichier dans cet ensemble ? CECI NE POURRA PAS ÊTRE ANNULÉ.";
ipb.lang['revert_mesg']	= "Rétablissement...";
ipb.lang['revert_template_bit']	= "Êtes-vous sûr de vouloir supprimer TOUTES les personnalisations de cet élément dans cet ensemble ? CECI NE POURRA PAS ÊTRE ANNULÉ.";
ipb.lang['save_button']	= "Enregistrer";
ipb.lang['session_timed_out']	= "Votre session dans le PC Admin a expirée, veuillez rafraichir la page et vous reconnecter";
ipb.lang['sk_error']	= "Erreur : ";
ipb.lang['templates_adding']	= "Ajout...";
ipb.lang['templates_blankcss']	= "Le nom du css ne peut pas être vide.";
ipb.lang['templates_error_add']	= "Une erreur s'est produite durant l'ajout de cet élément de modèle";
ipb.lang['templates_error_add2']	= "Une erreur s'est produite durant l'ajout de cet élément de modèle : ";
ipb.lang['templates_error_group']	= "Une erreur s'est produite durant la génération des groupes de modèle";
ipb.lang['templates_loading']	= "Chargement...";
ipb.lang['templates_navigate']	= "Le fait de quitter cette page provoquera la perte des modifications que vous avez effectuées.";
ipb.lang['templates_noblank']	= "Le nom du modèle ne peut pas être vide.";
ipb.lang['templates_servererror']	= "Le serveur a retourné une erreur : ";
ipb.lang['tpl_savegeneric']	= "Enregistrement...";
ipb.lang['tpl_savingproperties']	= "Enregistrement des propriétés...";
ipb.lang['tpl_savingvars']	= "Enregistrement des variables...";
ipb.lang['ua_add_string']	= "Ajouter un agent utilisateur";
ipb.lang['ua_edit_string']	= "Éditer l'agent utilisateur";
ipb.lang['ua_error_remove']	= "Une erreur s'est produite durant la suppression de cet agent utilisateur";
ipb.lang['ua_error_remove2']	= "Une erreur s'est produite durant la suppression de cet agent utilisateur : ";
ipb.lang['ua_error_save']	= "Une erreur s'est produite durant l'enregistrement de cet agent utilisateur";
ipb.lang['ua_error_save2']	= "Une erreur s'est produite durant l'enregistrement de cet agent utilisateur : ";
ipb.lang['ua_exists']	= "Cet agent utilisateur existe déjà.";
ipb.lang['ua_form_incomplete']	= "Vous devez compléter : le nom de l'agent utilisateur, la clé de l'agent utilisateur et le champ Regex";
ipb.lang['ua_perm_remove']	= "Êtes-vous sûr de vouloir supprimer définitivement cet agent utilisateur ?";
ipb.lang['unlimited_text']	= "Illimité";
ipb.lang['unsaved_css_warn']	= "Ce fichier css a des modifications non enregistrées ! Êtes-vous sûr de vouloir le fermer ?";
ipb.lang['unsaved_template_war']	= "Cet élément de modèle a des modifications non enregistrées ! Êtes-vous sûr de vouloir le fermer ?";
ipb.lang['useragent_saved']	= "L'agent utilisateur a été enregistré";
